<?php

namespace Modules\Mall\Http\Resources\Api\Goods;

use Illuminate\Http\Resources\Json\JsonResource;

class SkuBaseResource extends JsonResource
{

    public function toArray($request): array
    {
        return [
            'sku_id'     => $this->id,
            'goods_name' => $this->goods->name,
            'cover'      => $this->cover_url,
        ];
    }

}
